CVE-2018-12265 – Exiv2 0.26 has an integer overflow in the LoaderExifJpeg class in preview.cpp, leading to …

0

Vuln ID: CVE-2018-12265

Published:  2018-06-13  11:29:00Z

Description: Exiv2 0.26 has an integer overflow in the LoaderExifJpeg class in preview.cpp, leading to an out-of-bounds read in Exiv2::MemIo::read in basicio.cpp.

Source: NVD.NIST.GOV